{
  "Non_tuberculosis_mycobacterium_complex": {
    "phylo_group": "complex",
    "children": {
      "subNon_tuberculosis_mycobacterium_complex": {
        "phylo_group": "sub-complex",
        "children": {
          "Mycobacterium_abscessus": {
            "phylo_group": "species",
            "children": {
              "Mycobacterium_abscessus_subsp._abscessus": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_abscessus_subsp._bolletii": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_abscessus_subsp._massiliense": {
                "phylo_group": "sub-species",
                "children": {}
              }
            }
          },
          "Mycobacterium_acidiphilus": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_agri": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_ahvazicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_aichiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_algericum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_algericum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_alkanivorans": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_alsense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_alvei": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_angelicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_anyangense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_aquaticum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_arabiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_aromaticivorans": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_arosiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_arosiense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_arupense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_asiaticum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_asiaticum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_asiaticum_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_asiaticum_C": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_asiaticum_D": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_attenuatum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_aubagnense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_aurum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_aurum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_austroafricanum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_avium": {
            "phylo_group": "species",
            "children": {
              "Mycobacterium_avium_subsp._avium": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_avium_subsp._hominissuis": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_avium_subsp._paratuberculosis": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_avium_subsp._silvaticum": {
                "phylo_group": "sub-species",
                "children": {}
              }
            }
          },
          "Mycobacterium_bacteremicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_baixiangningiae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_basiliense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_boenickei": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_bohemicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_botniense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_bourgelatii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_branderi": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_brisbanense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_brumae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_canariasense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_celatum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_celeriflavum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_chelonae": {
            "phylo_group": "species",
            "children": {
              "Mycobacterium_chelonae_subsp._chelonae": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_chelonae_subsp._gwanakae": {
                "phylo_group": "sub-species",
                "children": {}
              }
            }
          },
          "Mycobacterium_chelonae_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_chitae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_chlorophenolicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_chubuense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_chubuense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_colombiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_colombiense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_colombiense_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_colombiense_C": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_confluentis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_conspicuum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_cookii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_cosmeticum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_cosmeticum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_crocinum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_decipiens": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_diernhoferi": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_dioxanotrophicus": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_doricum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_duvalii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_elephantis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_engbaekii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_europaeum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_europaeum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_fallax": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_flavescens": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_flavescens_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_florentinum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_fluoranthenivorans": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_fortuitum": {
            "phylo_group": "species",
            "children": {
              "Mycobacterium_fortuitum_subsp._acetamidolyticum": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_fortuitum_subsp._fortuitum": {
                "phylo_group": "sub-species",
                "children": {}
              }
            }
          },
          "Mycobacterium_fortunisiensis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_fragae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_franklinii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_frederiksbergense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gadium": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gallinarum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gastri": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_genavense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gilvum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_goodii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_goodii_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gordonae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gordonae_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_gordonae_D": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_grossiae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_haemophilum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_hassiacum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_heckeshornense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_heidelbergense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_helveticum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_helvum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_heraklionense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_heraklionense_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_heraklionense_C": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_hiberniae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_hippocampi_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_hippocampi_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_hodleri_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_holsaticum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_houstonense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_icosiumassiliensis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_immunogenum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_innocens": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_insubricum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_interjectum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_interjectum_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_intermedium": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_intracellulare": {
            "phylo_group": "species",
            "children": {
              "Mycobacterium_intracellulare_subsp._chimaera": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_intracellulare_subsp._intracellulare": {
                "phylo_group": "sub-species",
                "children": {}
              },
              "Mycobacterium_intracellulare_subsp._yongonense": {
                "phylo_group": "sub-species",
                "children": {}
              }
            }
          },
          "Mycobacterium_iranicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_iranicum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_iranicum_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_kansasii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_komanii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_koreense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_kubicae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_kumamotonense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_kyogaense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_kyorinense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_kyorinense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lacus": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lacusdiani": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lehmannii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lentiflavum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_leprae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lepraemurium": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lepromatosis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_litorale": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_litorale_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_litorale_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_llatzerense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_longobardum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_lutetiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_madagascariense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_mageritense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_malmesburyense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_malmoense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_mantenii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_marinum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_marseillense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_mengxianglii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_minnesotense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_monacense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_montefiorense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_moriokaense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_moriokaense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_moriokaense_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_mucogenicum_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_nebraskense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_neglectum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_neoaurum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_neoaurum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_neworleansense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_nonchromogenicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_noviomagense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_novocastrense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_numidiamassiliense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_ostraviense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_palauense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_palustre": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_paraense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_paraffinicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_parafortuitum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_paragordonae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_parakoreense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_parascrofulaceum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_paraseoulense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_paraterrae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_parmense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_peregrinum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_peregrinum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_peregrinum_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_persicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_phlei": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_phocaicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_porcinum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_porcinum_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_poriferae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_pseudokansasii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_psychrotolerans": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_pulveris": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_rhizamassiliense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_rhodesiae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_rhodesiae_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_rhodesiae_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_riyadhense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_rufum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_rutilum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_salmoniphilum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_saopaulense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_sarraceniae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_saskatchewanense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_scrofulaceum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_scrofulaceum_C": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_sediminis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_senegalense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_senriense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_senuense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_seoulense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_septicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_setense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_sherrisii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_shigaense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_shimoidei": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_shinjukuense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_simiae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_simiae_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_simulans": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_sinense_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_sinense_B": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_smegmatis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_sphagni": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_spongiae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_stellerae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_stephanolepidis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_stomatepiae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_syngnathidarum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_szulgai": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_talmoniae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_terrae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_terramassiliense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_thermoresistibile": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tilburgii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tokaiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_triplex": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_triviale": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tusciae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tusciae_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_uberis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_vaccae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_vanbaalenii_A": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_vicinigordonae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_vinylchloridicum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_virginiense": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_vulneris": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_wolinskyi": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_xenopi": {
            "phylo_group": "species",
            "children": {}
          }
        }
      }
    }
  },
  "Mycobacterium_tuberculosis_complex": {
    "phylo_group": "complex",
    "children": {
      "subMycobacterium_tuberculosis_complex": {
        "phylo_group": "sub-complex",
        "children": {
          "Mycobacterium_bovis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_canettii": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_mungi": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_orygis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tuberculosis": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tuberculosis_variant_africanum": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tuberculosis_variant_caprae": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tuberculosis_variant_microti": {
            "phylo_group": "species",
            "children": {}
          },
          "Mycobacterium_tuberculosis_variant_pinnipedii": {
            "phylo_group": "species",
            "children": {}
          }
        }
      }
    }
  }
}